Returns an error message

- « radius_server_secret

- Command Line Specific Extensions »

- PHP Manual
- Radius Functions
- Returns an error message

# radius_strerror

(PECL radius >= 1.1.0)

radius_strerror — Returns an error message

### Description

radius_strerror(resource `$radius_handle`): string

If Radius-functions fail then they record an error message. This error message can be retrieved with this function.

### Parameters

`radius_handle`

  The RADIUS resource.

### Return Values

Returns error messages as string from failed radius functions.